@charset "utf-8";
/*==============================================================
CSS fixes by The LAD for original WP site CSS issues
================================================================*/
@media (max-width: 767px){
	div.logo-wrapper {
		display:block;
		margin-bottom:1em;
		}
	div.logo-wrapper img {
		max-width: 75%;
		display: block;
		margin: 0 auto;
	}
	div.body-wrapper {
    	overflow: hidden;
	}
	div.header-wrapper {
		margin: 0;
	}

	/*==============================================================
	CSS for compoenents added by The LAD
	================================================================*/	
	.logo-wrapper .list-inline {
		margin-bottom:0;
    	margin-left:0;
	}
	
	.logo-wrapper .slogan{
		padding: 0.8em 0px 0px; 
		font-size: 1.3em;
		color:#000;
	}

	.navbar-toggle {
		background: #fff !important;
		border: 1px solid black;
	}
	
	.navbar-toggle .icon-bar {
		background: #000;
	}	
	
	.contact.mob-contact {
		background-color: #fff;
		padding:0;
	}
	.contact.mob-contact, .contact.mob-contact a {
		color:#000;
	}
	
	.contact.mob-contact a {
		background:url(images/img/phone-icon-black.png) 15px center no-repeat;
		display: block;
/*		border-radius: 30px;
		border: 1px solid rgb(0, 0, 0);*/
		padding: 0px 0.6em 0px 54px;
		text-decoration: none;
	}

}


.inr-info {
	text-align:left;
}

.footer-slug {
	text-align:center;
}

.footer-slug a {
	color:#000;
}

.icon-group {
	text-align:center;
	}

.icon-group li {
	margin-bottom:5px;
}

/*==============================================================
CSS for compoenents added by The LAD
================================================================*/
.invalid {
    color: #f00;
    font-size: 1.4em;
    display: block;
    background: none !important;
    color: #f00 !important;
    border: none !important;
}

.menu-wrapper li.panfaq {
	padding-right:1.5em;
	padding-left:1.5em;
	}

.list-lg li {
    line-height: 1.5em;
    font-size: 1.2em;
	}
	
.featurebox {
	border-radius: 20px;
	}	

.home-slider-icons .doff {display:block;
	}

.office-address {
    width: auto !important;
}


@media (min-width: 768px){	
	.featurebox {
		max-width: 70%;
		margin: 1em auto;
	}

	a[href^="tel"], a[href^="tel"]:hover, a[href^="tel"]:focus {
		cursor: text;
		text-decoration: none;
		border: none;
        color:#000;
	}
   .copyright-container-wrapper a[href^="tel"], .copyright-container-wrapper a[href^="tel"]:hover, .copyright-container-wrapper a[href^="tel"]:focus {
        	color:#fff;
    }
    
	.logo-wrapper, div.logo-wrapper {
		padding-top: 35px !important;
		margin-left:18px;
	}
	div.header-wrapper {
		margin-left:0;
	}
	
	.contact {
		background: url(images/img/phone-icon-black.png) no-repeat 18px 12px #FFF;
		color:#000;
	}
	
}
@media (min-width: 768px) and (max-width: 991px){	
	div.outer-social-wrapper {
		margin-top:32px;
	}
}

.links {margin: 10px 0 0 0; color:#888;}
.links a {color:#888;}
